uuidutils.c File Reference

UUID creation. More...

`#include "uuidutils.h"`
`#include <glib.h>`
`#include <stdlib.h>`
`#include <uuid/uuid.h>`

## Macros

#define | G_LOG_DOMAIN "libgvm util"
| GLib logging domain.

## Functions

char * | gvm_uuid_make (void)
| Make a new universal identifier.

## Detailed Description

UUID creation.

## Macro Definition Documentation

## G_LOG_DOMAIN

#define G_LOG_DOMAIN "libgvm util"

GLib logging domain.

## Function Documentation

## gvm_uuid_make()

char * gvm_uuid_make | ( | void |  | ) |

Make a new universal identifier.

Returns
  A newly allocated string holding the identifier, which the caller must free, or NULL on failure.